<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000530.png" type="DMXDevice" dmxaddresscount="31" dmxcversion="3.2.0" ddfversion="1.0.0">
  <information>
    <model>MMX Spot</model>
    <vendor>Robe</vendor>
    <author>Martin Kohl</author>
    <comment>31 Cannel</comment>
    <mode>31 Channel</mode>
    <electrical>
      <static>1020</static>
    </electrical>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="270"/>
      </tilt>
    </position>
<ptspeed dmxchannel="4">
  <range type="linear" mindmx="255" maxdmx="0" minval="0" maxval="100" />
</ptspeed>
 <rawstep dmxchannel="5" name="Power/Special functions">
      <step caption="No Function" mindmx="0" maxdmx="9"/>
      <step caption="DMX Input: wired" mindmx="10" maxdmx="14"/>
      <step caption="DMX Input: wireless" mindmx="15" maxdmx="19"/>
      <step caption="Pan/Tilt acceleration High" mindmx="30" maxdmx="34"/>
      <step caption="Pan/Tilt acceleration Compatible" mindmx="35" maxdmx="39"/>
      <step caption="Dimmer-Compatible curve" mindmx="40" maxdmx="44"/>
      <step caption="Dimmer-SYNC curve" mindmx="45" maxdmx="49"/>
      <step caption="Pan/Tilt speed mode" mindmx="50" maxdmx="59"/>
      <step caption="Pan/Tilt time mode" mindmx="60" maxdmx="69"/>
      <step caption="Blackout while pan/tilt moving" mindmx="70" maxdmx="79"/>
      <step caption="Disabled Blackout while pan/tilt moving" mindmx="80" maxdmx="89"/>
      <step caption="Blackout while colour wheel moving" mindmx="90" maxdmx="99"/>
      <step caption="Disabled Blackout while colour wheel moving" mindmx="100" maxdmx="109"/>
      <step caption="Blackout while gobo wheel moving" mindmx="110" maxdmx="119"/>
      <step caption="Disabled Blackout while gobo wheel moving" mindmx="120" maxdmx="129"/>
      <step caption="Lamp On, reset (total reset except pan/tilt reset)" mindmx="130" maxdmx="139"/>
      <step caption="Pan/Tilt reset" mindmx="140" maxdmx="149"/>
      <step caption="Colour system reset" mindmx="150" maxdmx="159"/>
	<step caption="Gobo wheels reset" mindmx="160" maxdmx="169"/>
	<step caption="Dimmer/Shutter/Hot-spot reset" mindmx="170" maxdmx="179"/>
	<step caption="Zoom/Focus/Frost/Prism reset" mindmx="180" maxdmx="189"/>
	<step caption="Iris/dual graphic wheel reset" mindmx="190" maxdmx="199"/>
	<step caption="Total reset" mindmx="200" maxdmx="209"/>
	<step caption="Lamp off" mindmx="230" maxdmx="239"/>
	<step caption="Disabled silent Mode of fans" mindmx="240" maxdmx="240"/>
	<step caption="Silent Mode of Fans" mindmx="241" maxdmx="255"/>
    </rawstep>
<colorwheel dmxchannel="6">
  <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White" />
  <step type="color" val="#ff0000" mindmx="130" maxdmx="139" caption="Red" />
  <step type="color" val="#0000ff" mindmx="140" maxdmx="149" caption="Blue" />
  <step type="color" val="#ff8800" mindmx="150" maxdmx="159" caption="Orange" />
  <step type="color" val="#00ff00" mindmx="160" maxdmx="169" caption="Green" />
  <step type="color" val="#ffbf00" mindmx="170" maxdmx="179" caption="Amber" />
  <step type="color" val="#770c68" mindmx="180" maxdmx="189" caption="UV" />	
<wheelrotation>
    <range type="cw" mindmx="215" maxdmx="190" minval="0.1" maxval="8" />
    <range type="ccw" mindmx="218" maxdmx="243" minval="0.1" maxval="8" />
  </wheelrotation>
</colorwheel>
<cmy>
  <cyan dmxchannel="7" />
  <magenta dmxchannel="8" />
  <yellow dmxchannel="9" />
</cmy>
<colortemp dmxchannel="10" >
  <range minval="3200" maxval="6900" mindmx="255" maxdmx="0" />
</colortemp>
<rawstep dmxchannel="11" name="CMY Macros">
      <step caption="No Function" mindmx="0" maxdmx="7"/>
      <step caption="Macro 1" mindmx="8" maxdmx="15"/>
	<step caption="Macro 2" mindmx="16" maxdmx="23"/>
	<step caption="Macro 3" mindmx="24" maxdmx="31"/>
	<step caption="Macro 4" mindmx="32" maxdmx="39"/>
	<step caption="Macro 5" mindmx="40" maxdmx="47"/>
	<step caption="Macro 6" mindmx="48" maxdmx="55"/>
	<step caption="Macro 7" mindmx="56" maxdmx="63"/>
	<step caption="Macro 8" mindmx="64" maxdmx="71"/>
	<step caption="Macro 9" mindmx="72" maxdmx="79"/>
	<step caption="Macro 10" mindmx="80" maxdmx="87"/>
	<step caption="Macro 11" mindmx="88" maxdmx="95"/>
	<step caption="Macro 12" mindmx="96" maxdmx="103"/>
	<step caption="Macro 13" mindmx="104" maxdmx="111"/>
	<step caption="Macro 14" mindmx="112" maxdmx="119"/>
	<step caption="Macro 15" mindmx="120" maxdmx="127"/>
	<step caption="Macro 16" mindmx="128" maxdmx="135"/>
	<step caption="Macro 17" mindmx="136" maxdmx="143"/>
	<step caption="Macro 18" mindmx="144" maxdmx="151"/>
	<step caption="Macro 19" mindmx="152" maxdmx="159"/>
	<step caption="Macro 20" mindmx="160" maxdmx="167"/>
	<step caption="Macro 21" mindmx="168" maxdmx="175"/>
	<step caption="Macro 22" mindmx="176" maxdmx="183"/>
	<step caption="Macro 23" mindmx="184" maxdmx="191"/>
	<step caption="Macro 24" mindmx="192" maxdmx="199"/>
	<step caption="Macro 25" mindmx="200" maxdmx="207"/>
	<step caption="Macro 26" mindmx="208" maxdmx="215"/>
	<step caption="Macro 27" mindmx="216" maxdmx="223"/>
	<step caption="Macro 28" mindmx="224" maxdmx="231"/>
	<step caption="Macro 29" mindmx="232" maxdmx="239"/>
	<step caption="Macro 30" mindmx="240" maxdmx="243"/>
	<step caption="Random Macro, Audio" mindmx="244" maxdmx="249"/>
	<step caption="Auto random Macro" mindmx="250" maxdmx="255"/>
    </rawstep>
<raw dmxchannel="12" name="Effect Speed" >
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
</raw>

<rawranges dmxchannel="13" name="Dual graphic Wheel positioning" >
  <step type="Off" mindmx="0" maxdmx="19" />
  <range type="Proportional Indexing" mindmx="20" maxdmx="127" minval="0" maxval="100" />
  <range type="Ramping from open to full" mindmx="170" maxdmx="120" minval="0" maxval="100" />
  <range type="Ramping from open to half" mindmx="213" maxdmx="171" minval="0" maxval="100" />
  <range type="Ramping from half to full" mindmx="255" maxdmx="214" minval="0" maxval="100" />
</rawranges>
<rawranges dmxchannel="14" name="Dual graphic Wheel wheel 1 Rotation" >
  <step type="Off" mindmx="0" maxdmx="0" />
  <range type="Forwards Rotation" mindmx="127" maxdmx="1" minval="0" maxval="100" />
  <range type="Backwards Rotation" mindmx="130" maxdmx="255" minval="0" maxval="100" />
</rawranges>

<rawranges dmxchannel="15" name="Dual graphic Wheel wheel 2 Rotation" >
  <step type="Off" mindmx="0" maxdmx="0" />
  <range type="Forwards Rotation" mindmx="127" maxdmx="1" minval="0" maxval="100" />
  <range type="Backwards Rotation" mindmx="130" maxdmx="255" minval="0" maxval="100" />
</rawranges>

<rawstep dmxchannel="16" name="Dual graphic Wheel Color Animations" >
  	<step caption="Off" mindmx="0" maxdmx="7" />
	<step caption="Fire (F=95)" mindmx="8" maxdmx="9" />
	<step caption="Bonfire (F=93)" mindmx="10" maxdmx="11" />
	<step caption="Water (F=87)" mindmx="12" maxdmx="13" />
	<step caption="Clouds (F=98)" mindmx="14" maxdmx="15" />
	<step caption="Snowfall (F=78)" mindmx="16" maxdmx="17" />
	<step caption="Rain (F=91)" mindmx="18" maxdmx="19" />
	<step caption="Gold Fishes (F=39)" mindmx="20" maxdmx="21" />
	<step caption="Color Fishes (F=39)" mindmx="22" maxdmx="23" />
	<step caption="Fishes to shoal (F=39)" mindmx="24" maxdmx="25" />
	<step caption="Pie (F=85)" mindmx="26" maxdmx="27" />
  	<step caption="Fishes from shoal (F=49)" mindmx="28" maxdmx="29" />
	<step caption="Sun (F=156)" mindmx="30" maxdmx="31" />
	<step caption="Falling leafs (F=43)" mindmx="32" maxdmx="33" />
	<step caption="Tunnel 1 (F=50)" mindmx="34" maxdmx="35" />
	<step caption="Tunnel 2 (F=52)" mindmx="36" maxdmx="37" />
	<step caption="Pupil (F=81)" mindmx="38" maxdmx="39" />
	<step caption="Radial circles (F=135)" mindmx="40" maxdmx="41" />
	<step caption="Comet 1 (F=46)" mindmx="42" maxdmx="43" />
	<step caption="Comet 2 (F=39)" mindmx="44" maxdmx="45" />
	<step caption="Star cluster (F=74)" mindmx="46" maxdmx="47" />
	<step caption="Crochet ornament (F=78)" mindmx="48" maxdmx="49" />
	<step caption="Maelsrom (F=24)" mindmx="50" maxdmx="51" />
	<step caption="Sun on Water (F=73)" mindmx="52" maxdmx="53" />
	<step caption="Pearly jewellery (F=95)" mindmx="54" maxdmx="55" />
	<step caption="Heap of Bars (F=91)" mindmx="56" maxdmx="57" />
	<step caption="Nebula (F=20)" mindmx="58" maxdmx="59" />
	<step caption="Eccentric eye (F=67)" mindmx="60" maxdmx="61" />
	<step caption="Radial ellipses (F=102)" mindmx="62" maxdmx="63" />
	<step caption="Flying Ball (F=70)" mindmx="64" maxdmx="65" />
	<step caption="Spagheti (F=108)" mindmx="66" maxdmx="67" />
</rawstep>

<rawstep dmxchannel="16" name="Dual graphic Wheel Black and White Animations" >
  	<step caption="Off" mindmx="0" maxdmx="7" />
	<step caption="Fire (F=95)" mindmx="68" maxdmx="69" />
	<step caption="Bonfire (F=93)" mindmx="70" maxdmx="71" />
	<step caption="Water (F=87)" mindmx="72" maxdmx="73" />
	<step caption="Clouds (F=98)" mindmx="74" maxdmx="75" />
	<step caption="Snowfall (F=78)" mindmx="76" maxdmx="77" />
	<step caption="Rain (F=91)" mindmx="78" maxdmx="79" />
	<step caption="Gold Fishes (F=39)" mindmx="80" maxdmx="81" />
	<step caption="Color Fishes (F=39)" mindmx="82" maxdmx="83" />
	<step caption="Fishes to shoal (F=39)" mindmx="84" maxdmx="85" />
	<step caption="Pie (F=85)" mindmx="86" maxdmx="87" />
  	<step caption="Fishes from shoal (F=49)" mindmx="88" maxdmx="89" />
	<step caption="Sun (F=156)" mindmx="90" maxdmx="91" />
	<step caption="Falling leafs (F=43)" mindmx="92" maxdmx="93" />
	<step caption="Tunnel 1 (F=50)" mindmx="94" maxdmx="95" />
	<step caption="Tunnel 2 (F=52)" mindmx="96" maxdmx="97" />
	<step caption="Pupil (F=81)" mindmx="98" maxdmx="99" />
	<step caption="Radial circles (F=135)" mindmx="100" maxdmx="101" />
	<step caption="Comet 1 (F=46)" mindmx="102" maxdmx="103" />
	<step caption="Comet 2 (F=39)" mindmx="104" maxdmx="105" />
	<step caption="Star cluster (F=74)" mindmx="106" maxdmx="107" />
	<step caption="Crochet ornament (F=78)" mindmx="108" maxdmx="109" />
	<step caption="Maelsrom (F=24)" mindmx="110" maxdmx="111" />
	<step caption="Sun on Water (F=73)" mindmx="112" maxdmx="113" />
	<step caption="Pearly jewellery (F=95)" mindmx="114" maxdmx="115" />
	<step caption="Heap of Bars (F=91)" mindmx="116" maxdmx="117" />
	<step caption="Nebula (F=20)" mindmx="118" maxdmx="119" />
	<step caption="Eccentric eye (F=67)" mindmx="120" maxdmx="121" />
	<step caption="Radial ellipses (F=102)" mindmx="122" maxdmx="123" />
	<step caption="Flying Ball (F=70)" mindmx="124" maxdmx="125" />
	<step caption="Spagheti (F=108)" mindmx="126" maxdmx="127" />
</rawstep>

<gobowheel dmxchannel="17">

<goboindex dmxchannel="18">
    <range range="360" mindmx="0" maxdmx="255" minval="0" maxval="360" />
 </goboindex>  
<goborotation dmxchannel="18">
    <step type="stop" mindmx="128" maxdmx="129" />
    <range type="cw" mindmx="127" maxdmx="1" minval="0.5" maxval="5" />
    <range type="ccw" mindmx="130" maxdmx="255" minval="0.5" maxval="5" />
 </goborotation>
<goboshake />

<step type="open" mindmx="0" maxdmx="3" caption="Open" />
  	<step type="gobo" val="15020255.png" mindmx="4" maxdmx="7" caption="Gobo 1">
		<step for="goborotation" mindmx="32" maxdmx="35" />
		<range handler="goboshake" mindmx="60" maxdmx="69" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020249.png" mindmx="8" maxdmx="11" caption="Gobo 2">
		<step for="goborotation" mindmx="36" maxdmx="39" />
		<range handler="goboshake" mindmx="70" maxdmx="79" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020250.png" mindmx="12" maxdmx="15" caption="Gobo 3">
		<step for="goborotation" mindmx="40" maxdmx="43" />
		<range handler="goboshake" mindmx="80" maxdmx="89" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020178.png" mindmx="16" maxdmx="19" caption="Gobo 4">
		<step for="goborotation" mindmx="44" maxdmx="47" />
		<range handler="goboshake" mindmx="90" maxdmx="99" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020252.png" mindmx="20" maxdmx="23" caption="Gobo 5">
		<step for="goborotation" mindmx="48" maxdmx="51" />
		<range handler="goboshake" mindmx="100" maxdmx="109" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020251.png" mindmx="24" maxdmx="27" caption="Gobo 6">
		<step for="goborotation" mindmx="52" maxdmx="55" />
		<range handler="goboshake" mindmx="110" maxdmx="119" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15030030.png" mindmx="28" maxdmx="31" caption="Gobo 7">
		<step for="goborotation" mindmx="56" maxdmx="59" />
		<range handler="goboshake" mindmx="120" maxdmx="129" minval="0.4" maxval="5" />
	</step>

	<wheelrotation>
    <range type="cw" mindmx="221" maxdmx="202" minval="0.1" maxval="8" />
    <range type="ccw" mindmx="224" maxdmx="243" minval="0.1" maxval="8" />
  </wheelrotation>
</gobowheel>

<gobowheel dmxchannel="19">

<goboindex dmxchannel="20">
    <range range="360" mindmx="0" maxdmx="255" minval="0" maxval="360" />
 </goboindex>  
<goborotation dmxchannel="20">
    <step type="stop" mindmx="128" maxdmx="129" />
    <range type="cw" mindmx="127" maxdmx="1" minval="0.5" maxval="5" />
    <range type="ccw" mindmx="130" maxdmx="255" minval="0.5" maxval="5" />
 </goborotation>
<goboshake />

<step type="open" mindmx="0" maxdmx="3" caption="Open" />
  	<step type="gobo" val="15020248.png" mindmx="4" maxdmx="7" caption="Gobo 1">
		<step for="goborotation" mindmx="32" maxdmx="35" />
		<range handler="goboshake" mindmx="60" maxdmx="69" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020190.png" mindmx="8" maxdmx="11" caption="Gobo 2">
		<step for="goborotation" mindmx="36" maxdmx="39" />
		<range handler="goboshake" mindmx="70" maxdmx="79" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020253.png" mindmx="12" maxdmx="15" caption="Gobo 3">
		<step for="goborotation" mindmx="40" maxdmx="43" />
		<range handler="goboshake" mindmx="80" maxdmx="89" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020254.png" mindmx="16" maxdmx="19" caption="Gobo 4">
		<step for="goborotation" mindmx="44" maxdmx="47" />
		<range handler="goboshake" mindmx="90" maxdmx="99" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020256.png" mindmx="20" maxdmx="23" caption="Gobo 5">
		<step for="goborotation" mindmx="48" maxdmx="51" />
		<range handler="goboshake" mindmx="100" maxdmx="109" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020257.png" mindmx="24" maxdmx="27" caption="Gobo 6">
		<step for="goborotation" mindmx="52" maxdmx="55" />
		<range handler="goboshake" mindmx="110" maxdmx="119" minval="0.4" maxval="5" />
	</step>
	<step type="gobo" val="15020143.png" mindmx="28" maxdmx="31" caption="Gobo 7">
		<step for="goborotation" mindmx="56" maxdmx="59" />
		<range handler="goboshake" mindmx="120" maxdmx="129" minval="0.4" maxval="5" />
	</step>

	<wheelrotation>
    <range type="cw" mindmx="221" maxdmx="202" minval="0.1" maxval="8" />
    <range type="ccw" mindmx="224" maxdmx="243" minval="0.1" maxval="8" />
  </wheelrotation>
</gobowheel>

<prism dmxchannel="21">
	<prismrotation dmxchannel="2">
    <step type="stop" mindmx="128" maxdmx="129" />
    <range type="cw" mindmx="127" maxdmx="1" minval="0.1" maxval="3.0" />
    <range type="ccw" mindmx="130" maxdmx="255" minval="0.1" maxval="3.0" />
  </prismrotation>
  <step type="open" mindmx="0" maxdmx="19" caption="Open" />
  <step type="prism" mindmx="20" maxdmx="127" caption="3-facets radial prism rotating" val="3-facets radial.png" />
  <step type="prism" mindmx="128" maxdmx="135" caption="Macro 1" />
	<step type="prism" mindmx="136" maxdmx="143" caption="Macro 2" />
	<step type="prism" mindmx="144" maxdmx="151" caption="Macro 3" />
	<step type="prism" mindmx="152" maxdmx="159" caption="Macro 4" />
	<step type="prism" mindmx="160" maxdmx="167" caption="Macro 5" />
	<step type="prism" mindmx="168" maxdmx="175" caption="Macro 6" />
	<step type="prism" mindmx="176" maxdmx="183" caption="Macro 7" />
	<step type="prism" mindmx="184" maxdmx="191" caption="Macro 8" />
	<step type="prism" mindmx="192" maxdmx="199" caption="Macro 9" />
	<step type="prism" mindmx="200" maxdmx="207" caption="Macro 10" />
	<step type="prism" mindmx="208" maxdmx="215" caption="Macro 11" />
	<step type="prism" mindmx="216" maxdmx="223" caption="Macro 12" />
	<step type="prism" mindmx="224" maxdmx="231" caption="Macro 13" />
	<step type="prism" mindmx="232" maxdmx="239" caption="Macro 14" />
	<step type="prism" mindmx="240" maxdmx="247" caption="Macro 15" />
	<step type="prism" mindmx="248" maxdmx="255" caption="Macro 16" />
</prism>

<frost dmxchannel="23">
  <range mindmx="0" maxdmx="179" minval="0" maxval="100" />
</frost>

<iris dmxchannel="24">
  <range type="linear" mindmx="179" maxdmx="0" minval="0" maxval="100" />
</iris>

<zoom dmxchannel="25" >
  <range mindmx="255" maxdmx="0" minval="8" maxval="46" />
</zoom>

<focus dmxchannel="26">
  <range mindmx="255" maxdmx="0" minval="0" maxval="100" />
</focus>

<rawstep dmxchannel="27" name="Autofocus" >
  	<step caption="Off" mindmx="0" maxdmx="0" />
	<step caption="Iris 4m" mindmx="1" maxdmx="1" />
	<step caption="Iris 7m" mindmx="8" maxdmx="8" />
	<step caption="Iris 10m" mindmx="16" maxdmx="16" />
	<step caption="Iris 15m" mindmx="24" maxdmx="24" />
	<step caption="Iris 20m" mindmx="32" maxdmx="32" />
	<step caption="Iris 30m" mindmx="40" maxdmx="40" />
	<step caption="Iris 40m" mindmx="48" maxdmx="48" />
	<step caption="Iris 50m" mindmx="56" maxdmx="56" />
	<step caption="Gobo Wheel 1 4m" mindmx="64" maxdmx="64" />
	<step caption="Gobo Wheel 1 7m" mindmx="72" maxdmx="72" />
	<step caption="Gobo Wheel 1 10m" mindmx="80" maxdmx="80" />
	<step caption="Gobo Wheel 1 15m" mindmx="88" maxdmx="88" />
	<step caption="Gobo Wheel 1 20m" mindmx="96" maxdmx="96" />
	<step caption="Gobo Wheel 1 30m" mindmx="104" maxdmx="104" />
	<step caption="Gobo Wheel 1 40m" mindmx="112" maxdmx="112" />
	<step caption="Gobo Wheel 1 50m" mindmx="120" maxdmx="120" />
	<step caption="Gobo Wheel 2 4m" mindmx="128" maxdmx="128" />
	<step caption="Gobo Wheel 2 7m" mindmx="136" maxdmx="136" />
	<step caption="Gobo Wheel 2 10m" mindmx="144" maxdmx="144" />
	<step caption="Gobo Wheel 2 15m" mindmx="152" maxdmx="152" />
	<step caption="Gobo Wheel 2 20m" mindmx="160" maxdmx="160" />
	<step caption="Gobo Wheel 2 30m" mindmx="168" maxdmx="168" />
	<step caption="Gobo Wheel 2 40m" mindmx="176" maxdmx="176" />
	<step caption="Gobo Wheel 2 50m" mindmx="184" maxdmx="184" />
	<step caption="Effect Wheel 4m" mindmx="192" maxdmx="192" />
	<step caption="Effect Wheel 7m" mindmx="200" maxdmx="200" />
	<step caption="Effect Wheel 10m" mindmx="208" maxdmx="208" />
	<step caption="Effect Wheel 15m" mindmx="216" maxdmx="216" />
	<step caption="Effect Wheel 20m" mindmx="224" maxdmx="224" />
	<step caption="Effect Wheel 30m" mindmx="232" maxdmx="232" />
	<step caption="Effect Wheel 40m" mindmx="240" maxdmx="240" />
	<step caption="Effect Wheel 50m" mindmx="248" maxdmx="248" />
	<step caption="Infinity" mindmx="255" maxdmx="255" />
</rawstep>

<raw dmxchannel="28" name="Hot-Spot" >
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
</raw>

<shutter dmxchannel="29">
  <step type="closed" mindmx="0" maxdmx="31" />
  <step type="open" mindmx="32" maxdmx="63" />
</shutter>
<strobe dmxchannel="29">
  <step type="open" mindmx="32" maxdmx="63" />
  <range type="linear" mindmx="64" maxdmx="95" minval="1" maxval="12" />
  <range type="ramp up" mindmx="128" maxdmx="143" minval="0.5" maxval="6" />
  <range type="ramp down" mindmx="144" maxdmx="159" minval="0.5" maxval="6" />
  <range type="random" mindmx="192" maxdmx="223" minval="1" maxval="12" />
</strobe>
<dimmer dmxchannel="30" />
  </functions>
</device>
